/* HTML Styles */

html, body {
}
body {
	font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #333333;
}
p, ul, ol, dl, pre, table, fieldset, blockquote {
	margin:  0 0 0.6em 0;
}
a {
	color: #860000;
	text-decoration: none;
}
a:hover {
	color: #860000;
	text-decoration: underline;
}
h1 {
	font-size: 14pt;
	line-height: 1.5em;
	margin: 0 0 15px 0;
	color: #EFA521;
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	letter-spacing: 1px;
}
h2 {
	font-size: 1.4em;
	line-height: 1em;
	color: #860000;
	font-weight: normal;
	margin: 20px 0 15px 0;
}


h3 {
	font-size: 1.0em;
	line-height: 1.2em;
	color: #FFF;
	margin-bottom: 15px;
	font-weight: normal;
	background-color:#860000;
	padding: 2px 5px;
}

h4 h5 h6 {
	line-height: 1.625em;
	color: #999966;
	margin: 0;
}
img {
	border: 0 none;
}


li {
	margin-left: 15px;
}


/* Layout Styles */

#page-wrap {
	margin: 0 auto 0 auto;
	width: 950px;
	background-color: #fff;
	padding: 0px 20px;
	height: auto;
	/* Use a 14px base font size with a 18px line height */
    font-size: 0.775em; /* 16px x .875 = 14px */
	line-height: 1.286em; /* 14px x 1.286 = 18px */
}

#header-wrap {
	background-color: #fff;
	padding: 30px 0;
	clear:both;
}
#header-text {
	margin: 0 auto 0 auto;
	width: 950px;
}
#caption {
	position: absolute;
	bottom:5px;
	left:10px;
	padding: 4px 116px 5px 4px;
	background-color: #fff;
	color: #000;
	opacity: 0.85;
	text-align: left;
	font-size: 0.75em;
	z-index: 100;
	line-height:1.48em;
}

#content {
	float: right;
	width: 950px;
	padding: 10px 0px 10px;
	background-color:#fff;
}
#topnav {
	width: 100%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	height:30px;
}
#footer-wrap {
	clear: both;
	background-color:#fff;
}
#footer {
    font-size: 0.8em; 
	line-height: 1.5em; 
	margin: 0 auto 0 auto;
	width: 920px;
	color: #999;
	padding: 5px 15px 20px 15px;
	border-top: 1px solid #999;
}
#footer a:hover {
	text-decoration:underline;
}

/* Classes */

.columnfull {
	width : 950px;
	float : left;
	display : inline;
	padding-bottom: 10px;
}
.column445 {
	width : 445px;
	float : left;
	padding : 0 15px;
	display : inline;
}
.column445 p {
	font-size: 1.0em;
	color:#666;
	margin-left: 1px;
}
.column445 ul {
	font-size: 1.0em;
}
.column140 {
	width:130px;
	float:left;
	padding: 6px;
	text-align:center;
	line-height:normal;
	background-color:#eee;
}
.database-search-box {
	width:150px;
	float:right;
	padding: 15px;
	text-align:left;
}
.button {
	background-color: #a9b566;
	width: 144px;
	font-size:13px;
	-moz-border-radius: 4px 4px 4px 4px;
	background: url("../images2/bkg-btn-green.gif") repeat-x scroll 0 top #3A8FCE;
	color: #000;
	letter-spacing: 0.05em;
	padding: 4px 10px 5px;
	margin-bottom: 5px;
	text-align: center;
	/*text-shadow: 0 -1px 2px #033;*/
	border-top: 1px solid #B3D978;
	border-right: 1px solid #B3D978;
	border-left: 1px solid #6A8156;
	border-bottom: 1px solid #6A8156;
	cursor: pointer;
}
a .button {
	background-color:#fc0;
}
.postdate {
	font-size: 0.8em;
}
.more-link {
	float:right;
	font-size: 0.8em;
	margin-top:5px;
	width: 160px;
	text-align:right;
}
TABLE.refs
{
    BORDER-RIGHT: #c3c3c3 1px solid;
    BORDER-TOP: #c3c3c3 1px solid;
    BORDER-LEFT: #c3c3c3 1px solid;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    BORDER-COLLAPSE: collapse
}
TABLE.refs TH
{
    PADDING-RIGHT: 3px;
    BORDER-TOP: #c3c3c3 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #c3c3c3 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    FONT-FAMILY: Verdana, Arial, 'Trebuchet MS';
    BACKGROUND-COLOR: #e5eecc;
    TEXT-ALIGN: left;
}
TABLE.refs TD
{
    PADDING-RIGHT: 3px;
    BORDER-TOP: #c3c3c3 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    COLOR: #666666;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    FONT-FAMILY: Verdana, Arial

}

